# KamiApiCardInfoAppleV1RechargeSubmitRes

## Properties

| Name        | Type       | Description  | Notes                             |
| ----------- | ---------- | ------------ | --------------------------------- |
| **orderNo** | **string** | 订单ID       | [optional] [default to undefined] |
| **status**  | **number** | 充值返回编码 | [optional] [default to undefined] |
| **message** | **string** | 详细描述信息 | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoAppleV1RechargeSubmitRes } from './api';

const instance: KamiApiCardInfoAppleV1RechargeSubmitRes = {
  orderNo,
  status,
  message
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
